@media(max-width:768px){

.navbar{

flex-direction:column;

}

nav{

margin-top:20px;

}

nav a{

display:block;

margin:10px 0;

}

.hero h1{

font-size:35px;

}

.search-box{

flex-direction:column;

border-radius:20px;

}

.search-box button{

padding:18px;

}

}